#global-wrapper{
	background: url(../img/libertypay/body.jpg) repeat-x #F7F7F7;
}
#globalnav LI A {
	color: #FFFFFF;
}
#globalnav LI A:hover {
	color: #FFFFFF;
	text-shadow: 0 1px 1px #000000;
}
#globalnav LI A.active {
	background: url(../img/libertypay/indent.png) no-repeat center top;
}
UL#globalnav {
	margin-top: 5px;
}
#supportbox {
	color: #000000;
}
#supportbox A {
	color: #000000;
}
#branding {
	margin-top: 13px !important;
	margin-bottom: 2px !important;
}
UL#globalnav {
	margin-top: 25px;
}
